/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "8"; */
"Save Changes" = "Save Changes";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "24"; */
"Move to Trash" = "Move to Trash";

